export default `
<strong>version:</strong> {{version}}  
<strong>author:</strong> {{author}}  
<p>{{description}}</p>

### Home page
<a href="{{homepage}}">{{homepage}}</a>

### Repository
<a href="{{repository.url}}">{{repository.url}}</a>

{{#docs}}
### Documentation
<a href="{{docs}}">{{docs}}</a>
{{/docs}}

{{#install}}
### Installation
\`\`\`
{{install}}
\`\`\`
{{/install}}

{{#examples.length}}
### Examples
{{#examples}}
\`\`\`
{{.}}
\`\`\`  
{{/examples}}
{{/examples.length}}

{{#dependencies.length}}
### Dependencies
{{#dependencies}}
- <a href="https://www.npmjs.com/package/{{name}}">{{name}}: {{version}}</a> {{description}} {{#author}}(by {{author}}){{/author}}
{{/dependencies}}
{{/dependencies.length}}

{{#devDependencies.length}}
### devDependencies
{{#devDependencies}}
- <a href="https://www.npmjs.com/package/{{name}}">{{name}}: {{version}}</a> {{description}} {{#author}}(by {{author}}){{/author}}
{{/devDependencies}}
{{/devDependencies.length}}

{{#todo.length}}
### Todo
{{#todo}}
- {{.}}
{{/todo}}
{{/todo.length}}

[repo-url]:{{repository.url}}
[homepage-url]:{{homepage}}

{{#contributors.length}}
### Contributors
{{#contributors}}
{{#url}}- <a href="{{url}}">{{name}}</a>{{/url}}
{{^url}}- {{name}}{{/url}}
{{/contributors}}
{{/contributors.length}}
`